D4Science Infrastructure - Task #854
Task # 853 (Closed): Deploy VRE for SoBigData.eu on gCubeApps VO over services.d4science.org Gateway

Please create Project SoBigData.eu in Redmine
Oct 01, 2015 04:36 PM - Massimiliano Assante

Status: Closed Start date: Oct 01, 2015
Priority: High Due date: Oct 02, 2015
Assignee: Luca Frosini % Done: 100%
Category: Other Estimated time: 1.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

Also a group SoBigData.eu should be created

History

#1 - Oct 01, 2015 04:52 PM - Luca Frosini

- Status changed from New to In Progress

Must the name be SoBigData.eu or just SoBigData

#2 - Oct 01, 2015 04:52 PM - Luca Frosini
Does it need the Wiki?

#3 - Oct 01, 2015 04:55 PM - Luca Frosini

the project has been created. Please let me know about the name, the modules and the groups to create and the users to add
https://support.d4science.org/projects/sobigdata

#4 - Oct 01, 2015 04:55 PM - Luca Frosini
- % Done changed from 0 to 30

#5 - Oct 01, 2015 05:17 PM - Luca Frosini

Recreated to have eu present in the url:
https://support.d4science.org/projects/sobigdata-eu/settings

the project is public, let me know if must be private.

moreover let me know about the tracker types.

#6 - Oct 01, 2015 05:34 PM - Massimiliano Assante
- % Done changed from 30 to 90

#7 - Oct 01, 2015 06:04 PM - Luca Frosini

| created the group and added it to the project.
We have to add the users to this group to add the users to the project

#8 - Oct 01, 2015 08:01 PM - Pasquale Pagano

the tracker types have to be the same as in BB.

#9 - Oct 01, 2015 10:37 PM - Luca Frosini

We need to create others tracker due to Lead Beneficiary field which is a predefined list.
In the new version we have to find a different name for the following trackers

® Project WP

Project Task
Project Activity
Project Milestone
Project Deliverable
https://support.d4science.org/projects/sobigdata
https://support.d4science.org/projects/sobigdata-eu/settings

and a different name for Lead Beneficiary field.
There are two way to accomplish this:

e Create a generic version of this tickets so that we can reuse for all other EU project, with Lead Beneficiary field as free text
¢ Create a project-specific version of this tickets so that we can personalize the Lead Beneficiary with the correct list

In the first hypothesis the best solution is to rename the actual "Project XXX" to "BB XXX" or "BB Project XXX" but maybe you don't like this.
In the Second hypothesis the best one is prepend the name of the project e.g. "SBD.eu Task" or "SoBigData.eu Task"

Let me know

#10 - Oct 02, 2015 12:47 PM - Pasquale Pagano

No, I don't like the personalization of the names with the name of the project. | hope to increase the number of projects in the short future and we
cannot continue to create trackers with different names. So, | propose to create the following

WP

WP Task

WP Activity
WP Milestone
WP Deliverable

WP Lead Beneficiary field.

#11 - Oct 02, 2015 02:58 PM - Luca Frosini

I'm creating it

#12 - Oct 02, 2015 03:20 PM - Luca Frosini
- Status changed from In Progress to Feedback

- % Done changed from 90 to 100

| also created the WP Task Participant field.

Both WP Task Participant and WP Lead Beneficiary are validated by a Regular Expression which is indicated in the description of the field and
some examples are provided.

Please test it and provide me feedback

#13 - Oct 13, 2015 11:35 PM - Luca Frosini
- Status changed from Feedback to Closed
